@charset "utf-8";

body {
	background-image: url(images/background.jpg);
	background-color: #412b08;
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.product-gallery {
overflow:auto;
}
.product-gallery div {
float:left;
width:180px;
padding:20px;
height:220px;
}

.product-gallery div img{
width:180px;
}

.product-gallery a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 300 !important;
	text-decoration:none;
	text-align:center;
	color:#666;
	transition:.2s;
}

.product-gallery p {
	padding:15px;
	text-align:center;
	font-size:14px;
	line-height:19px;
	font-weight: 300 !important;
	height:220px;
}

.product-gallery p:hover a {
	color:#d28336;
	transition:.2s;
}

.product-gallery p:hover img {
	opacity:0.75;
	filter:alpha(opacity=75);
	transition:.2s;
}

.product-gallery p img {
	
	transition:.2s;
}

.main-content {
	padding-right: 17px;
	padding-top: 10px;
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #707070;
	font-size: 13px;
	line-height: 18px;
	overflow:hidden;
}
.main-content a {
	color: #27CDCD;
}

.main-content h1 {
	color: #27CDCD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	letter-spacing: -1px;
	line-height: 34px;
}

ul#topnav {
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 1.1em;
	background-image: url(http://homewiseshopper.com/images/header-links2.jpg);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative; /*--Important--*/
}
ul#topnav li a {
	float: left;
	text-indent: -9999px; /*--Push text off of page--*/
	height: 38px;
}
ul#topnav li:hover a, ul#topnav li a:hover {
	background-position: left bottom;
	background-image: url(images/blue.png);
	background-repeat: repeat-x;
} /*--Hover State--*/
ul#topnav a.shopby {
	background: url(nav_home.png) no-repeat;
	width: 120px;
}
ul#topnav a.music {
	background: url(nav_products.png) no-repeat;
	width: 65px;
}
ul#topnav a.occasions {
	background: url(nav_sale.png) no-repeat;
	width: 100px;
}
ul#topnav a.cities-and-states {
	background: url(nav_community.png) no-repeat;
	width: 119px;
}
ul#topnav a.licenseplateframes {
	background: url(nav_store.png) no-repeat;
	width: 160px;
}

ul#topnav a.family {
	width: 69px;
}

ul#topnav a.occupations {
	width: 103px;
}
ul#topnav a.everything {
	width: 123px;
}

ul#topnav a.personalized {
	width: 110px;
}

ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 44px;
	left: 0;
	z-index: 99999; /*--Background gradient--*/
	padding: 20px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
	background-color: #F5F5F5;
	background-image: url(images/sub-bg.png);
	background-repeat: repeat-x;
	color: #F5F5F5;
	text-align: left;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.footer-links table tr td {
	text-align: left;
}

ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	background: url(navlist_arrow.png) no-repeat 5px 12px;
	display: block;
	text-decoration: none;
	color: #666;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #21CED5;
}
ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 5px 0;
	background-image: none;
	color: #26CBC7;
}
ul#topnav .sub ul li a:hover {
	color: #333;
	background-position: 5px 12px;/*--Override background position--*/
	text-decoration: underline;
}
.footer-links center h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CD9F28;
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CD9F28;
	margin-right: 55px;
}
.footer-links a {
	color: #CD9F36;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 17px;
}
.footer-links ul {
	list-style-type: none;
}

.footer-links a:hover {
	color: #FF9;
	text-decoration: underline;
}

.footer-links {
	color: #CD9F1F;
	text-align: left;
	font-size: 12px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#header-links {
	margin-top: 20px;
	margin-left: 615px;
	color: #666;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
}
#header-links a {
	color: #666;
	text-decoration: none;
}
#header-links a:hover {
	text-decoration: underline;
	color: #333;
}
#great-gifts {
	margin-left: 400px;
	float: left;
	margin-top: 2px;
}
.main-content h3 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #52D5D5;
	margin-top: 0px;
	padding-top: 0px;
}
.sidebar-feature {
	background-repeat: no-repeat;
	background-position: center bottom;
}
.sidebar {
	padding: 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #666;
}
.sidebar a {
	color: #27CDCD;
}

.sidebar-thumbnail {
	float: left;
}
.sidebar-feature a {
	color: #2ACFD5;
	text-decoration: underline;
	text-align: right;
}

.sidebar-feature {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #707070;
}



.categories a {
	color: #707070;
	text-decoration: none;
	font-size: 12px;
}

.categories a:hover {
	text-decoration: underline;
	color: #707070;
}
.main-content .thumbnail {
	border: 1px solid #999;
}
.main-content td {
	vertical-align: top;
}
.sidebar .social-links {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #707070;
	padding-top: 5px;
	padding-bottom: 15px;
}
.sidebar .social-links center a {
	color: #29CCD1;
	text-decoration: none;
}
.sidebar .social-links a:hover {
	text-decoration: underline;
}
.main-content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #7C7C7C;
}
.main-content .quote {
	font-style: italic;
	color: #27CDCD;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left: 30px;
	margin-bottom: 20px;
}
.main-content h3 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.main-content2 h3 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.sidebarlinks a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #707070;
	text-decoration: none;
}

.sidebarlinks a:hover {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #744D24;
}

.sidebarlinks li {
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #754C24;
}
.sidebartable {
	width: 230px;
}
.customer-service {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	background-color: #F2F2F2;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 95px;
	margin-bottom: 20px;
	color: #999;
	background-image: url(images/shop.jpg);
	background-repeat: no-repeat;
	background-position: 15px 12px;
	border: 1px solid #CCC;
	margin-top: 20px;
}
.customer-service a {
	color: #595959;
	text-decoration: none;
}
.customer-service a:hover {
	text-decoration: underline;
}
#twitter_update_list li {
	list-style-type: none;
	margin-left: -40px;
}
.main-content2 {
	margin-top: -20px;
}
.main-content hr {
	color: #FFF;
	text-decoration: none;
	background-color: #FFF;
	border-bottom-style: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
